p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1000px;z-index:1;}
#Img19 {display:block;overflow:hidden;position:absolute;left:854px;top:36px;width:337px;height:648px;z-index:2;min-width:337px;}
#Img19Inner {position: absolute;width:337px;height:648px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:818px;top:271px;padding-right:20px;width:111px;height:30px;z-index:3;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:818px;top:309px;padding-right:20px;width:105px;height:13px;z-index:4;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:962px;top:190px;width:183px;height:337px;z-index:5;}
#GNoticias {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img1 {display:block;overflow:hidden;position:absolute;left:204px;top:-1px;width:760px;height:689px;z-index:7;min-width:760px;}
#Img1Inner {position: absolute;width:760px;height:689px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:9px;top:-21px;width:197px;height:717px;z-index:8;min-width:197px;}
#Img2Inner {position: absolute;width:197px;height:717px;border:0px;}
#GFondo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Img3 {display:block;overflow:hidden;position:absolute;left:157px;top:82px;width:87px;height:63px;z-index:10;min-width:87px;}
#Img3Inner {position: absolute;width:87px;height:63px;border:0px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Img4 {display:block;overflow:hidden;position:absolute;left:157px;top:143px;width:87px;height:63px;z-index:12;min-width:87px;}
#Img4Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:157px;top:204px;width:87px;height:63px;z-index:13;min-width:87px;}
#Img5Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:157px;top:267px;width:87px;height:63px;z-index:14;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:157px;top:328px;width:87px;height:63px;z-index:15;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:157px;top:391px;width:87px;height:63px;z-index:16;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:157px;top:452px;width:87px;height:63px;z-index:17;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:63px;border:0px;}
#GRings {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#GCentrar {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Img20 {display:block;overflow:hidden;position:absolute;left:920px;top:495px;width:256px;height:201px;z-index:20;min-width:256px;}
#Img20Inner {position: absolute;width:256px;height:201px;border:0px;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:21;}
#Img22 {display:block;overflow:hidden;position:absolute;left:157px;top:514px;width:87px;height:63px;z-index:22;min-width:87px;}
#Img22Inner {position: absolute;width:87px;height:63px;border:0px;}
#Menu2 {display:block;z-index:2098;position:absolute;left:20px;top:128px;width:145px;height:475px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:243px;top:99px;width:684px;height:555px;z-index:24;}
#Img18 {display:block;overflow:hidden;position:absolute;left:982px;top:613px;width:33px;height:39px;z-index:25;min-width:33px;}
#Img18Inner {position: absolute;width:33px;height:39px;border:0px;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:963px;top:56px;width:200px;height:45px;z-index:26;}
#Img25 {display:block;overflow:hidden;position:absolute;left:-5px;top:666px;width:1196px;height:372px;z-index:27;min-width:1196px;}
#Img25Inner {position: absolute;width:1196px;height:372px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:20px;top:694px;width:1125px;height:291px;z-index:28;}
#But1 {display:block;overflow:hidden;position:absolute;left:1023px;top:106px;width:159px;height:35px;z-index:29;background:url('./buttons/beneficios_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;color:#000000;}
#But1.Up p {font-size:15px;top:9px;left:33px;}
#But1.Down p {font-size:15px;top:10px;left:34px;}
#But1.Over p {font-size:16px;top:9px;left:30px;}
#But1 div {display:none;}
#Img10 {display:block;overflow:hidden;position:absolute;left:58px;top:33px;width:69px;height:69px;z-index:30;min-width:69px;}
#Img10Inner {position: absolute;width:69px;height:69px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:963px;top:5px;width:191px;height:46px;z-index:31;}
#Img17 {display:block;overflow:hidden;position:absolute;left:223px;top:6px;width:732px;height:95px;z-index:32;min-width:732px;}
#Img17Inner {position: absolute;width:732px;height:95px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:243px;top:11px;width:681px;height:95px;z-index:33;}
